
.pcoded .pcoded-content {
	position: relative;
	display: block;
}
.m-b-0{
	font-size: 2em;
}

   .main-menu-header , .page-header {
    height: 161.5px !important;
}
.pcoded-inner-navbar {
	display: block;
	position: relative;
}

.pcoded-inner-content {
	padding: 10px;
}

.pcoded .pcoded-navbar .pcoded-item {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0 0 20px;
	position: relative;
}

.pcoded .pcoded-navbar .pcoded-item:after {
	content: "";
	background-color: #e4e9eb;
	width: 80%;
	height: 1px;
	position: absolute;
	left: 10%;
	bottom: 10px;
}

.pcoded .pcoded-navbar .pcoded-item>li {
	display: block;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	position: relative;
}


.page-header {
	background-image: url("https://recopila.site/estoycontigo/assets/images/breadcrumb-bg.jpg");
	background-size: cover;
	background-position: bottom left;
	position: relative;
	border-radius: 0;
	color: #fff;
}


.page-header:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.page-header .page-block {
	padding: 35px 40px;
}

.page-header .page-block .breadcrumb {
	float: right;
	background: transparent;
	margin-bottom: 0;
	padding: 0;
}

.page-header .page-block .breadcrumb a {
	font-size: 14px;
	color: #fff;
}

.page-header .page-block .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
	content: "\f105";
	font-family: FontAwesome;
	padding-right: 5px;
	font-size: 12px;
	color: #fff;
}

@media only screen and (max-width: 768px) {
	.page-header .page-block .breadcrumb {
		float: left;
		margin-top: 10px;
	}

	.m-b-0{
		font-size: 1.1em !important;
		margin-bottom: 0px;
		}
	
	.my-3{
	margin-left: 2em !important;
	}
}

.sub-title {
	border-bottom: 1px solid rgba(204, 204, 204, 0.35);
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 400;
	color: #2c3e50;
}
h5, .h5 {
    color: white;
     }

  

.main-menu .main-menu-header:before,
.page-header:before {
	background: #4cc3b68f;
}
*, ::after, ::before {
    box-sizing: border-box;
}

.pcoded-content {
    position: relative;
    display: block;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.paciente:before {
    background: rgb(103 58 183 / 45%);
} 

 
.WhatsApp {
  //  top: 250px; 
    padding: 2px;
    position: fixed;
    right: 2%;
    text-align: center;
    text-decoration: none;
    z-index: 99999;
}

.Llamar {
  //  top: 350px; 
    padding: 2px;
    position: fixed;
    right: 2%;
    text-align: center;
    text-decoration: none;
    z-index: 99999;
}

@media print {
	app-header,.page-header,header{display: none !important;}

}

/*ultimos cambios*/
.WhatsApp{
	cursor:pointer;
    bottom: 30px!important;
	right: 1%!important;

}
.Llamar{
    bottom: 30px!important;
	right: 8%!important;
}
.celular{display: none;
	padding: 2px;
    position: fixed;
     text-align: center;
    text-decoration: none;
    z-index: 8888;
	bottom: 30px!important;
	right: -2%!important;
}


.nuevoBotonEmergencias{
	padding: 2px;
    position: fixed;
     text-align: center;
    text-decoration: none;
    z-index: 99999;
	bottom: 30px!important;
	right: -2%!important;
}




@media only screen and (max-width: 768px) {
	.WhatsApp{
	//	bottom: 90px!important;
	right: -2%!important;

	}
	.Llamar{
	//	bottom: 90px!important;
	//	right: 15%!important;
		right: 23%!important;
	}

	
	.celular{display: block;}
	.nuevoBotonEmergencias{display: none;}
	
}
.ocultobotonesEmergencia{
	display: none;
}

.ocultobotonesEmergenciaCelular{
	display: none;
}

 